[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=System kernel
Name[zh_TW]=系統核心
Name[zh_CN]=系统内核
Name[te]=సిస్టమ్ కర్నల్
Name[uk]=Ядро системи
Name[tr]=Sistem çekirdeği
Name[ta]=அமைப்பு நுழைவாய்
Name[sv]=Systemkärna
Name[sr@latin]=Jezgro sistema
Name[sr]=Језгро система
Name[sl]=Jedro sistema
Name[sk]=Jadro systému
Name[ru]=Ядро системы
Name[ro]=Nucleul sistemului
Name[pt_BR]=Núcleo do sistema
Name[pt]=Núcleo do sistema
Name[pl]=Jądro systemu
Name[pa]=ਸਿਸਟਮ ਦਾ ਕੋਰ
Name[or]=ସିଷ୍ଟମ୍ କର୍ଣ୍ଣଲ୍
Name[oc]=Nòcle del sistèma
Name[nn]=Systemkjerne
Name[nl]=Systeemkernel
Name[mr]=सिस्टम कर्नल
Name[ml]=സിസ്റ്റം കർണൽ
Name[lv]=Sistēmas kodols
Name[lt]=Sistemos branduolys
Name[ko]=시스템 커널
Name[kn]=ಸಿಸ್ಟಂ ಕರ್ಣಲ್
Name[kk]=Жүйелік ядро
Name[ka]=სისტემის კერნელი
Name[ja]=システムカーネル
Name[it]=Kernel di sistema
Name[id]=Kernel sistem
Name[ia]=Kernel de systema
Name[hu]=Rendszermag
Name[hr]=Jezgra sustava
Name[hi]=सिस्टम कर्नेल
Name[he]=ליבת המערכת
Name[gu]=સિસ્ટમ કર્નલ
Name[gl]=Núcleo do sistema
Name[fur]=Nucleus dal sistem
Name[fr]=Noyau système
Name[fi]=Järjestelmän ydin
Name[eu]=Sistemaren nukleo
Name[es]=Núcleo del sistema
Name[eo]=Sistemo-kerno
Name[en_GB]=System kernel
Name[el]=Πυρήνας συστήματος
Name[de]=Systemkernel
Name[da]=Systemkerne
Name[cs]=Jádro systému
Name[ca]=Nucli del sistema
Name[bn_IN]=সিস্টেম কার্নেল
Name[bg]=Ядро на системата
Name[as]= Núcleo del sistema
Name[as]=চিছটেম কৰ্ণেল
Name[ar]=نواة النظام
Name[af]=Stelselkern
GenericName=System kernel
GenericName[zh_TW]=系統核心
GenericName[zh_CN]=系统内核
GenericName[te]=సిస్టమ్ కర్నల్
GenericName[uk]=Ядро системи
GenericName[tr]=Sistem çekirdeği
GenericName[ta]=அமைப்பு நுழைவாய்
GenericName[sv]=Systemkärna
GenericName[sr@latin]=Jezgro sistema
GenericName[sr]=Језгро система
GenericName[sl]=Jedro sistema
GenericName[sk]=Jadro systému
GenericName[ru]=Ядро системы
GenericName[ro]=Nucleul sistemului
GenericName[pt_BR]=Núcleo do sistema
GenericName[pt]=Núcleo do sistema
GenericName[pl]=Jądro systemu
GenericName[pa]=ਸਿਸਟਮ ਦਾ ਕੋਰ
GenericName[or]=ସିଷ୍ଟମ୍ କର୍ଣ୍ଣଲ୍
GenericName[oc]=Nòcle del sistèma
GenericName[nn]=Systemkjerne
GenericName[nl]=Systeemkernel
GenericName[mr]=सिस्टम कर्नल
GenericName[ml]=സിസ്റ്റം കർണൽ
GenericName[lv]=Sistēmas kodols
GenericName[lt]=Sistemos branduolys
GenericName[ko]=시스템 커널
GenericName[kn]=ಸಿಸ್ಟಂ ಕರ್ಣಲ್
GenericName[kk]=Жүйелік ядро
GenericName[ka]=სისტემის კერნელი
GenericName[ja]=システムカーネル
GenericName[it]=Kernel di sistema
GenericName[id]=Kernel sistem
GenericName[ia]=Kernel de systema
GenericName[hu]=Rendszermag
GenericName[hr]=Jezgra sustava
GenericName[hi]=सिस्टम कर्नेल
GenericName[he]=ליבת המערכת
GenericName[gu]=સિસ્ટમ કર્નલ
GenericName[gl]=Núcleo do sistema
GenericName[fur]=Nucleus dal sistem
GenericName[fr]=Noyau système
GenericName[fi]=Järjestelmän ydin
GenericName[eu]=Sistemaren nukleo
GenericName[es]=Núcleo del sistema
GenericName[eo]=Sistemo-kerno
GenericName[en_GB]=System kernel
GenericName[el]=Πυρήνας συστήματος
GenericName[de]=Systemkernel
GenericName[da]=Systemkerne
GenericName[cs]=Jádro systému
GenericName[ca]=Nucli del sistema
GenericName[bn_IN]=সিস্টেম কার্নেল
GenericName[bg]=Ядро на системата
GenericName[as]= Núcleo del sistema
GenericName[as]=চিছটেম কৰ্ণেল
GenericName[ar]=نواة النظام
GenericName[af]=Stelselkern
Comment=Downloading and installing the system kernel, selecting the default kernel to boot
Comment[zh_TW]=下載並安裝系統核心，選擇預設啟動核心
Comment[zh_CN]=下载并安装系统内核，选择默认启动的内核
Comment[te]=సిస్టమ్ కర్నెల్‌ను డౌన్‌లోడ్ చేసి ఇన్‌స్టాల్ చేసి, డిఫాల్ట్ కర్నెల్‌ను ఎంచుకోండి
Comment[uk]=Завантаження та встановлення ядра системи, вибір ядра за замовчуванням для завантаження
Comment[tr]=Sistem çekirdeğini indirip kurma, varsayılan başlatma çekirdeğini seçme
Comment[ta]=சிஸ்டம் கர்னல் பதிவிறக்கம் செய்து நிறுவுதல், இயல்புநிலைதான் இயங்கும் கர்னலைத் தேர்ந்தெடுதல்
Comment[sv]=Ladda ner och installera systemkärnan, välj standard kärnan att starta
Comment[sr@latin]=Preuzimanje i instalacija sistemskog kernela, odabir podrazumevanog kernela za pokretanje
Comment[sr]=Преузимање и инсталација системског кернела, одабир подразумеваног кернела за покретање
Comment[sl]=Prenos in namestitev jedra sistema, izbira privzetega jedra za zagon
Comment[sk]=Sťahovanie a inštalácia jadra systému, výber predvolené jadro pre spustenie
Comment[ru]=Загрузка и установка ядра системы, выбор ядра для загрузки по умолчанию
Comment[ro]=Descărcarea și instalarea nucleului sistemului, selectarea nucleului implicit pentru pornire
Comment[pt_BR]=Baixando e instalando o kernel do sistema, selecionando o kernel padrão para inicialização
Comment[pt]=Transferindo e instalando o kernel do sistema, selecionando o kernel padrão para iniciar
Comment[pl]=Pobieranie i instalacja jądra systemu, wybór domyślnego jądra do uruchomienia
Comment[pa]=ਸਿਸਟਮ ਕਰਨਲ ਡাউনਲੋਡ ਅਤੇ ਇੰਸਟਾਲ ਕਰਨਾ, ਡੀਫਾਲਟ ਕਰਨਲ ਨੂੰ ਬੂਟ ਕਰਨ ਲਈ ਚੁਣਨਾ
Comment[or]=ସିଷ୍ଟମ୍ କର୍ଣ୍ଣେଲ୍ ଡାଉନଲୋଡ୍ ଏବଂ ଇନସ୍ଟଲ କରିବା, ଡିଫ଼ଲ୍ଟ କର୍ଣ୍ଣେଲ୍ ଚୟନ କରିବାକୁ
Comment[oc]=Telecargar e installar lo kernel del sistèma, seleccionar lo kernel per defaut per carregar
Comment[nn]=Last ned og installer systemkjernen, velg standard kjernen for oppstart
Comment[nl]=Het systeemkernel downloaden en installeren, de standaard kernel selecteren om te starten
Comment[mr]=सिस्टम कर्नेल डाउनलोड करणे व स्थापित करणे, डिफ़ॉल्ट कर्नेल निवडणे
Comment[ml]=സിസ്റ്റം കർണൽ ഡൗൺലോഡ് ചെയ്ത് ഇൻസ്റ്റാൾ ചെയ്യുക, ബൂട്ടിന് ഡീഫോൾട്ട് കർണൽ തിരഞ്ഞെടുക്കുക
Comment[lv]=Sistēmas kodola lejupielāde un instalēšana, noklusējuma kodola izvēle startēšanai
Comment[lt]=Sistemos branduolio atsisiuntimas ir įdiegimas, numatytojo branduolio pasirinkimas paleidimui
Comment[ko]=시스템 커널 다운로드 및 설치, 기본 부팅 커널 선택
Comment[kn]=ಸಿಸ್ಟಮ್ ಕರ್‍ണಲ್ ಡೌನ್‌ಲೋಡ್ ಮಾಡಿ ಸ್ಥಾಪಿಸಿ, ಡೀಫಾಲ್ಟ್ ಕರ್‍ണಲ್ ಆಯ್ಕೆಮಾಡಿ
Comment[kk]=Жүйелік ядроны жүктеу және орнату, әдепкі жүктелетін ядроны таңдау
Comment[ka]=სისტემის კერნელის ჩამოტვირთვა და დაყენება, სტანდარტული კერნელის არჩევა ჩატვირთვისთვის
Comment[ja]=システムカーネルのダウンロードとインストール、デフォルトのカーネルを選択して起動
Comment[it]=Scaricamento e installazione del kernel di sistema, selezione del kernel predefinito per l'avvio
Comment[id]=Mengunduh dan menginstal kernel sistem, memilih kernel default untuk booting
Comment[ia]=Telecargar e installar le kernel del systema, seliger le kernel predefinite pro initiare
Comment[hu]=A rendszer kernel letöltése és telepítése, az alapértelmezett kernel kiválasztása a rendszerindításhoz
Comment[hr]=Preuzimanje i instalacija kernela sustava, odabir zadanog kernela za pokretanje
Comment[hi]=सिस्टम कर्नेल डाउनलोड करना और स्थापित करना, डिफ़ॉल्ट कर्नेल चुनना बूट के लिए
Comment[he]=הורדת והתקנת הליבת מערכת, בחירת ליבת ברירת המחדל לאתחול
Comment[gu]=સિસ્ટમ કર્નલ ડાઉનલોડ કરવી અને સ્થાપિત કરવી, ડિફોલ્ટ કર્નલ પસંદ કરવો બુટ માટે
Comment[gl]=Descargando e instalando o núcleo do sistema, seleccionando o núcleo predeterminado para iniciar
Comment[fur]=Descjargji e instalazion dal kernel dal sistem, selezionant il kernel per default par avviâ
Comment[fr]=Téléchargement et installation du noyau système, sélection du noyau par défaut pour le démarrage
Comment[fi]=Järjestelmän ytimen lataaminen ja asentaminen, oletusytimeen valitseminen käynnistykseen
Comment[eu]=Sistemaren nukleoaren deskarga eta instalazioa, abio-an erabiltzeko lehenetsitako nukleoa aukeratzea
Comment[es]=Descargando e instalando el núcleo del sistema, seleccionando el núcleo predeterminado para arrancar
Comment[eo]=Elŝutante kaj instalante la sisteman kernon, elektante la defaŭltan kernon por ŝargado
Comment[en_GB]=Downloading and installing the system kernel, selecting the default kernel to boot
Comment[el]=Λήψη και εγκατάσταση του πυρήνα συστήματος, επιλογή του προεπιλεγμένου πυρήνα εκκίνησης
Comment[de]=Herunterladen und Installieren des Systemkerns, Auswahl des Standard-Kerns zum Starten
Comment[da]=Download og installation af systemkernen, valg af standardkern til opstart
Comment[cs]=Stahování a instalace systémového jádra, výběr výchozího jádra pro spuštění
Comment[ca]=Descarregant i instal·lant el nucli del sistema, seleccionant el nucli per defecte per arrencar
Comment[bn_IN]=সিস্টেম কার্নেল ডাউনলোড এবং ইনস্টল করা, ডিফল্ট কার্নেল বুট করার জন্য নির্বাচন
Comment[bg]=Изтегляне и инсталиране на системното ядро, избор на ядрото по подразбиране за зареждане
Comment[ast]=Descarregando y instalando el núcleo del sistema, seleccionando el núcleo por defecto pa iniciar
Comment[as]=চিষ্টেম কৰ্নেল ডাউনলোড আৰু ইনস্টল কৰা, ডিফল্ট কৰ্নেল বুট কৰিবলৈ বাচনী
Comment[ar]=تنزيل وتثبيت نواة النظام، اختيار النواة الافتراضية للإقلاع
Comment[af]=Laai die stelselkern af en installeer dit, kies die standaardkern om te begin
Keywords=settings;kernel;
Keywords[zh_TW]=設定；核心;
Keywords[zh_CN]=设置；内核;
Keywords[te]=సెట్టింగ్లు;కర్నెల్;
Keywords[uk]=налаштування;ядро;
Keywords[tr]=ayarlar;çekirdek;
Keywords[ta]=அமைப்புகள்;கர்னல்;
Keywords[sv]=inställningar;kärna;
Keywords[sr@latin]=podešavanja;kernel;
Keywords[sr]=подешавања;језгро;
Keywords[sl]=nastavitve;jedro;
Keywords[sk]=nastavenia;jadro;
Keywords[ru]=настройки;ядро;
Keywords[ro]=setări;nucleu;
Keywords[pt_BR]=configurações;núcleo;
Keywords[pt]=configurações;núcleo;
Keywords[pl]=ustawienia;jądro;
Keywords[pa]=ਸੈਟਿੰਗਜ਼;ਕਰਨਲ;
Keywords[or]=ସେଟିଂସ;କର୍ଣେଲ୍;
Keywords[oc]=configuracions;nucleu;
Keywords[nn]=innstillingar;kjerne;
Keywords[nl]=instellingen;kernel;
Keywords[mr]=सेटिंग्ज;कर्नल;
Keywords[ml]=സെറ്റിങ്ങുകൾ;കേർണൽ;
Keywords[lv]=iestatījumi;kodols;
Keywords[lt]=nustatymai;branduolys;
Keywords[ko]=설정;커널;
Keywords[kn]=ಸೆಟ್ಟಿಂಗ್ಸ್;ಕರ್ಣಲ್;
Keywords[kk]=баптаулар;ядро;
Keywords[ka]=პარამეტრები;კერნელი;
Keywords[ja]=設定;カーネル;
Keywords[it]=impostazioni;nucleo;
Keywords[id]=pengaturan;kernel;
Keywords[ia]=configurationes;nucleus;
Keywords[hu]=beállítások;magnó;
Keywords[hr]=postavke;jezgra;
Keywords[hi]=सेटिंग्स;कर्नेल;
Keywords[he]=הגדרות;ליבה;
Keywords[gu]=સેટિંગ્સ;કર્નલ;
Keywords[gl]=configuracións;núcleo;
Keywords[fur]=impostazions;nucle;
Keywords[fr]=réglages;noyau;
Keywords[fi]=asetukset;ydin;
Keywords[eu]=ezarpenak;nukleo;
Keywords[es]=configuraciones;núcleo;
Keywords[eo]=agordoj;kerno;
Keywords[en_GB]=settings;kernel;
Keywords[el]=ρυθμίσεις;πυρήνας;
Keywords[de]=einstellungen;kernel;
Keywords[da]=indstillinger;kerne;
Keywords[cs]=nastavení;jadro;
Keywords[ca]=configuracions;nucli;
Keywords[bn_IN]=সেটিংস;কর্ণেল;
Keywords[bg]=настройки;ядро;
Keywords[ast]=axustes;núcleo;
Keywords[as]=ছেটিংছ;কৰ্ণেল;
Keywords[ar]=إعدادات;النواة;
Keywords[af]=instellings;kern;
Type=Application
Exec=ubl-settings-kernel
Icon=com.ublinux.ubl-settings-kernel
Terminal=false
StartupNotify=true
StartupWMClass=ubl-settings-kernel
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;X-UBL-SettingsManager;X-UBL-SystemSettings;